﻿@charset "utf-8";body{background:#fff url(bg.jpg);margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:100px;overflow:hidden; display:none}
#msgbox{width:950px;height:430px;background:url(images_54.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:13px "微软雅黑", Arial;color:#ffc7b3;line-height:20px;margin:0}
.text2{font:14px "微软雅黑", Arial;color:#fff9f1;line-height:24px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#450400}.lh{margin:6px 0 0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei99{}
#lva{cursor:pointer;color:#fff;font:16px '微软雅黑', Arial;display:block;width:110px;text-align:center}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:950px;height:130px;background:url(images_09.jpg)}
#apDiv10{width:950px;height:108px;background:url(images_10.jpg)}
#apDiv11{width:171px;height:188px;background:url(images_11.jpg); float:left; padding:0 49px 0 64px; text-indent:2em}
#apDiv12{width:173px;height:188px;background:url(images_12.jpg); float:left; padding:0 49px 0 0; text-indent:2em}
#apDiv13{width:173px;height:188px;background:url(images_13.jpg); float:left; padding:0 271px 0 0; text-indent:2em}
#apDiv14{width:171px;height:130px;background:url(images_14.jpg); float:left; padding:0 49px 0 64px; text-indent:2em}
#apDiv15{width:173px;height:130px;background:url(images_15.jpg); float:left; padding:0 49px 0 0; text-indent:2em}
#apDiv16{width:173px;height:130px;background:url(images_16.jpg); float:left; padding:0 271px 0 0; text-indent:2em}
#apDiv17{width:950px;height:143px;background:url(images_17.jpg); clear:both}
#apDiv18{width:384px;height:130px;background:url(images_18.jpg); padding:0 73px 0 493px; text-indent:2em}
#apDiv19{width:950px;height:130px;background:url(images_19.jpg)}
#apDiv20{width:950px;height:209px;background:url(images_20.jpg)}
#apDiv21{width:498px;height:123px;background:url(images_21.jpg); padding:0 90px 0 362px; text-indent:2em}
#apDiv22{width:792px;height:161px;background:url(images_22.jpg); padding:0 80px 0 78px}
#apDiv23{width:950px;height:130px;background:url(images_23.jpg)}
#apDiv24{width:950px;height:130px;background:url(images_24.jpg)}
#apDiv25{width:950px;height:132px;background:url(images_25.jpg)}
#apDiv26{width:708px;height:130px;background:url(images_26.jpg); padding:0 111px 0 131px; text-indent:2em}
#apDiv27{width:950px;height:130px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:130px;background:url(images_28.jpg)}
#apDiv29{width:950px;height:130px;background:url(images_29.jpg)}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:159px;background:url(images_32.jpg)}
#apDiv33{width:263px;height:130px;background:url(images_33.jpg); float:left; padding:0 86px 0 124px; text-indent:2em}
#apDiv34{width:368px;height:130px;background:url(images_34.jpg); float:left; padding:0 109px 0 0; text-indent:2em}
#apDiv35{width:950px;height:130px;background:url(images_35.jpg); clear:both}
#apDiv36{width:950px;height:141px;background:url(images_36.jpg)}
#apDiv37{width:600px;height:159px;background:url(images_37.jpg); padding:0 341px 0 9px}
#apDiv38{width:950px;height:130px;background:url(images_38.jpg)}
#apDiv39{width:950px;height:137px;background:url(images_39.jpg)}
#apDiv40{width:163px;height:198px;background:url(images_40.jpg); float:left; padding:0 43px 0 87px; text-indent:2em; color:#d96840}
#apDiv41{width:163px;height:198px;background:url(images_41.jpg); float:left; padding:0 39px 0 0; text-indent:2em; color:#d96840}
#apDiv42{width:161px;height:198px;background:url(images_42.jpg); float:left; padding:0 43px 0 0; text-indent:2em; color:#d96840}
#apDiv43{width:159px;height:198px;background:url(images_43.jpg); float:left; padding:0 92px 0 0; text-indent:2em; color:#d96840}
#apDiv44{width:163px;height:154px;background:url(images_44.jpg); float:left; padding:0 43px 0 87px; text-indent:2em; color:#d96840}
#apDiv45{width:163px;height:154px;background:url(images_45.jpg); float:left; padding:0 39px 0 0; text-indent:2em; color:#d96840}
#apDiv46{width:161px;height:154px;background:url(images_46.jpg); float:left; padding:0 43px 0 0; text-indent:2em; color:#d96840}
#apDiv47{width:159px;height:154px;background:url(images_47.jpg); float:left; padding:0 92px 0 0; text-indent:2em; color:#d96840}
#apDiv48{width:950px;height:206px;background:url(images_48.jpg); clear:both}
#apDiv49{width:539px;height:130px;background:url(images_49.jpg); color:#d96840; padding:0 354px 0 57px; text-indent:2em; line-height:22px}
#apDiv50{width:950px;height:130px;background:url(images_50.jpg)}
#apDiv51{width:950px;height:130px;background:url(images_51.jpg)}
#apDiv52{width:950px;height:130px;background:url(images_52.jpg)}
#apDiv53{width:950px;height:140px;background:url(images_53.jpg)}